SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
llvm5-emacs-plugins rpm build for : OpenSuSE.

This package is obsolete. Try find newer llvm5-emacs-plugins


Name : llvm5-emacs-plugins
Version : 5.0.0 Vendor : openSUSE
Release : 2.1 Date : 2017-12-22 13:00:00
Group : Productivity/Text/Editors Source RPM : llvm5-5.0.0-2.1.src.rpm
Size : 0.03 MB
Packager : http://bugs_opensuse_org